class HawkiReportMixin(object):
    def __init__(self, *args, **kwargs):
        super().__init__(*args, **kwargs)
        self._version = "2.5.13"


from . import hawki_master_dark
from . import hawki_detlin
from . import hawki_sky_flat
from . import hawki_std_star
from . import hawki_rawdisp


__all__ = [
    hawki_master_dark,
    hawki_detlin,
    hawki_sky_flat,
    hawki_std_star,
    hawki_rawdisp,
]
